#!/bin/sh
echo 'name: xmonad
version: 0.11
id: xmonad-0.11-854db1ac78aecccb1b80e41ca4b372ff

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
pkgpath: x11/xmonad
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/xmonad-0.11
library-dirs: /usr/local/lib/ghc/xmonad-0.11
hs-libraries: HSxmonad-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.6.1.1-e0099209031f01d723a8ddb81661fc26
         base-4.6.0.1-185478ee9bcc4ae00bc1dbe06bac6937
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-5cea89dab5fade71d74e1fcf13ee5ca4
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         unix-2.6.0.1-f31936082e1fa9175b93ddf28f79644c
         utf8-string-0.3.8-b85bdece82c4bcad0e455a1f278b9a41
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-0.11/html/xmonad.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
